.sec-home {
    margin-top: 90px;
}

.sec-con,
.fot-con-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.sec-heading {
    font-size: 55px;
    margin-top: 90px;
}

.sec-no-hdr {
    margin-top: 90px;
}

.sec-item img {
    width: 56px;
}

.sec-item {
    padding: 40px 60px 0 0;
    flex: 0 0 50%;
}

.sec-con-cntr {
    justify-content: center !important;
}

.sec-item-3 {
    flex: 0 0 23.3333%;
    margin: 0 50px;
    padding: 85px 0px;
    border-radius: 100%;
    background: #3f3ca1;
    color: #fff;
}

.sec-item-3 img {
    width: 80px;
    height: 80px;
}

.clr-wht {
    color: #fff;
}

.sec-bg {
    background-color: #5A9690;
    background-image: linear-gradient(to right, #1a0945, #3f3ca1);
}

.sec-cntr {
    text-align: center;
}

.hdr-pddng-tp {
    padding-top: 90px;
}

.sec-stats {
    justify-content: center;
}

.sec-stat {
    flex: 0 0 20%;
}

.client-img {
    width: 150px;
    display: inline-block;
    margin: 40px 25px 0 0;
}

.hd-ctr {
    text-align: center;
}

.sec-hght {
    height: 690px;
}

.sec-pddng {
    padding: 50px 40px;
}

.side-page-img {
    width: 80% !important;
    border-radius: 50%;
}

.side-page-full-img {
    width: 100% !important;
}

.side-float-right-img {
    width: 650px;
    float: right;
    margin: 20px;
}

.side-float-left-img {
    width: 650px;
    float: left;
    margin-right: 50px;
}

.clear{
    clear: both;
}

.page-btn {
    outline: none;
    border: none;
    padding: 20px 50px;
    color: #fff;
    font-size: 16px;
    margin-top: 50px;
    background-color: #628141;
}